uuid: 9959e76f-e128-4903-93fe-c0acc0db177e
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.remote_video.field_remote_video
    - field.field.paragraph.remote_video.field_title
    - paragraphs.paragraphs_type.remote_video
  module:
    - media_library
id: paragraph.remote_video.default
targetEntityType: paragraph
bundle: remote_video
mode: default
content:
  field_remote_video:
    type: media_library_widget
    weight: 1
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
